<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="horizontal" android:background="#ffdadee7" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <android.support.v4.view.ViewPager android:id="@id/view_group_id" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <TextView android:textSize="13.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_tutorial_skip" android:visibility="gone" android:layout_width="60.0dip" android:layout_height="30.0dip" android:layout_marginTop="30.0dip" android:layout_marginRight="20.0dip" android:text="@string/enter_skip" android:layout_alignParentTop="true" android:layout_alignParentRight="true" android:layout_centerInParent="true" />
    <RelativeLayout android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/guide_dot_margin_bottom" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true">
        <LinearLayout android:orientation="horizontal" android:id="@id/ll_dot_container" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <ImageView android:id="@id/iv_move_dot" android:background="@drawable/pager_dot_select" android:layout_width="10.0dip" android:layout_height="10.0dip" />
    </RelativeLayout>
</RelativeLayout>